/*
*
*   form.ruanda.css
*
*/

/* Positionen etc:*/


form.rwa-form {
  background-color: #fff;
  padding: 0;
}

form.rwa-form fieldset {
    /*
    margin: 1rem auto;
    padding: 1rem;
    width: 80%;
    */
}


form.rwa-form label {
  width: 30%;
  max-width: 200px;
  float: left;
}

/******************
komplett
******************/
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="time"],
input[type="month"],
input[type="week"],
input[type="number"],
input[type="range"],
input[type="search"],
input[type="url"],
input[type="email"],
input[type="tel"] {
    margin: 0.5rem 0;
    padding: 0.25em;
}

form.rwa-form textarea,
form.rwa-form input[type="submit"] {
    margin: 0.4rem 0;
}

input[type="submit"]:hover {
    cursor: pointer;
}
form.rwa-form input {
  background-color: #acb294;
    color: #d6d9ca;
    line-height: 2rem;
    padding-bottom: 3px;
    padding-left: 0.5rem;
}

/*form.rwa-form select {
    padding: 6px;
    margin: 7px 0;
}
form.rwa-form select option {
    padding-left: 20px;
}*/

/* Typo */

form.rwa-form legend {
  text-transform: lowercase;
}
form.rwa-form {
  font-family: 'Roboto Slab', verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
  font-size: 18px;
  text-align: left;
  line-height: 1.44444444444rem;
}

/* Theming */
form.rwa-form input:hover {
  color: black;
}

form.rwa-form input[type="checkbox"],
form.rwa-form input[type="radio"] {
    margin: 0.6rem .5rem 1rem 1rem;
}
form.rwa-form input[type="checkbox"] {
  margin-top: -3px;
}

/***********************
*
*      Buttons
*
***********************/
form.rwa-form input[type="submit"],
form.rwa-form input[type="reset"],
form.rwa-form input[type="button"],
form.rwa-form button[type="submit"],
form.rwa-form button[type="reset"] {
    padding: 0.25rem 0.6rem;

    background-color: #899266;
    color: #fff;
    /*
    border-bottom: 1px solid #aaa;

    border-right: 1px solid #aaa;
    box-shadow: 2px 2px 3px 1px #aaa;
    */
    height: 3rem;
    text-align: center;
    text-transform: none;

}
form.rwa-form input[type="submit"]:hover,
form.rwa-form input[type="reset"]:hover,
form.rwa-form input[type="button"]:hover,
form.rwa-form button[type="submit"]:hover,
form.rwa-form button[type="reset"]:hover {
  background-color: #29412c;
  color: #fff;
}


/***********************
*
*      Checkbares
*
***********************/
form.rwa-form input[type=checkbox] + label {
  float: none;
    color: #000;
    font-style: normal;
}
/*form.rwa-form input[type=checkbox]:checked + label {
  float: none;
  color: #CE0000;
  font-style: italic;
}*/

form.rwa-form input[type=radio] + label {
  float: none;
    color: #000;
    font-style: normal;
}
form.rwa-form input[type=radio]:checked + label {
  float: none;
  color: #253585;
  font-style: italic;
}


/*form.rwa-form select,*/
form.rwa-form input {
  line-height: 2rem;
    /*
    background-color: #e7e9e0;
    color: #899266;
    */
    background-color: #acb294;
    color: #29422c;
}


form.rwa-form textarea {
    /*
    background-color: #e7e9e0;
    color: #899266;
    */
    background-color: #acb294;
    color: #29422c;
}
form.rwa-form fieldset {

}

form.rwa-form input,
form.rwa-form textarea {
  width: 100%;
  /*bottom: 1px solid #B6B8AC;*/
  padding: 0.1rem 1rem;
}
form.rwa-form select {
    padding: 6px 13px; /* passt Höhe/linken Rand     an die anderen Felder an */
}

/* GEHT NICHT
form.rwa-form option:hover {
  color: #ff0;
  background-color: #333;
  border: 1px dotted yellow;
} */

/*****************************
*
*      Fehlerhafte Eingaben
*
********************************/

form.rwa-form input + .error-msg, form.rwa-form textarea + .error-msg, form.rwa-form .checkbox > .error-msg {
    display: none;
}

form.rwa-form input.is-error, form.rwa-form textarea.is-error {

    border: 1px solid #b01622;
}

form.rwa-form input.is-error + .error-msg, form.rwa-form textarea.is-error + .error-msg, form.rwa-form .checkbox.is-error > .error-msg {
    display: block;
    font-size: 12px;
    font-style: italic;
    color: #b01622;
    margin-top: -5px;
    margin-bottom: 15px;
    margin-left: 10%;
}

/***************************
    Placeholder, Selektoren einzeln aufführen!
    opacity: 1; für FF.
 ***************************/
::-webkit-input-placeholder {
   color: #d6d9ca;
   opacity: 1; }

:-moz-placeholder { /* Firefox 18- */
   color: #d6d9ca;
   opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #d6d9ca;
   opacity: 1;
}

:-ms-input-placeholder {
   color: #d6d9ca;
   opacity: 1;
}

/*****************************
*
*   Partnerfinder spezielles
*
********************************/
#selRegion {
    /*width: 49.2%;
    margin-right: 0.8%;
    padding: 14px 0 14px 10px;
    font-weight: bold;
    text-transform: uppercase;*/
    color: #899266;
    /*background-color: #fff;
    border-bottom: 2px solid #ACB294;*/
}
#partnerFinder {
    width: 100%;
    min-width: 300px;
    margin: 0 auto;
    padding-bottom: 15px;
}
#partnerFinder p {
    text-align: left;
    margin-bottom: 20px;
}

#partnerFinder input[type="submit"] {
    width: 49.2%;
}
#partnerFinder input[type="submit"]:hover {
    color: #fff;
    cursor: pointer;
}

@media screen and (max-width: 900px) {
    #partnerFinder input[type="submit"] {
        width: 100%;
    }
}



/* =============================================================
CUSTOM STYLEABLE SELECT BASIC STYLES (FUNCTIONALITY)
ADDED 02/03/2015 D.H.
============================================================= */
.selectable {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: right;
    border-bottom: 3px solid #acb294;
}

.selectable-button {
    display: inline-block;
    padding: 8px 6px;
    
    text-align: center;
    background-color: #acb294;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 10px;
    font-size: 0.55rem;
    font-style: normal;
}

.selectable-select {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    /*height: 100%;*/
    text-align: left;
    margin: 0;
    padding: 3px;
    border: 0 none;
    border-radius: 0;
    background: transparent none;

    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

/* MS IE NATIVE BUTTON REMOVAL */
.selectable-select::-ms-expand {
    display: none;
}



/* STATES */
.selectable.is-active > .selectable-button {
    background-color: #29422c;
}



/* SPECIAL CASES OF SELECTABLE IN SPECIFIC CONTEXTS */
#partnerFinder > .selectable {
    width: 100%;
    margin: 0.4rem 0;
}

@media screen and (min-width: 900px) {
  #partnerFinder > .selectable {
    width: 49%;
  }
}

#partnerFinder > input[type="submit"] {
  height: auto;
}

.parsley-required {
  color: red;
  margin-bottom: 10px;
}

.parsley-error {
  border: 1px solid red;
}